#topic-links, #special-links{
	width: 300px;
	padding: 15px 0;
}

#special-links{
	height: 125px !important;
}

#topic-links h3, #special-links h3{
	text-align:center;
	font-size: 1.7em;
	font-weight:bold;
	padding-right: 40px;
}

#special-links h3{
	padding-right: 20px !important;
	margin-bottom: 5px;
}

#topic-links .col1 {
	border-right: 1px solid #E4E4E4;
	width: 109px;
}

#special-links .col1 {
	width: 280px;
	padding-left: 20px;
}

#topic-links .col2 {
	width: 149px;
}

#topic-links ul, #special-links ul {
	float: left;
	padding: 5px 10px;
	margin-bottom: 15px;
}

#topic-links li, #special-links li {
	font-size: 1.2em;
	line-height:1.5em;
	border-bottom: 1px solid #E4E4E4;
}

#topic-links li:last-child, #special-links li:last-child {
	font-size: 1.2em;
	line-height:1.5em;
	border-bottom: none;
}

#topic-links li a {
	margin-left:15px;
	font-weight:normal;
}

#special-links li a {
	margin-left:20px;
	font-weight:normal;
}

